Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 08:07:33 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 

I ordered the walkable magic mop and I received it yesterday. However, today while attempting to use it I noticed that there is a missing small round part on the lower side of the bucket near the wheels, which is causing water leakage. 
If you could kindly send me the missing part or replace mine with a new one please. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333388